html {
    position: relative;
}

html, body {
    min-height: 100%;
}

body {
    font-size: 1rem;
    margin-bottom: 2rem; /* Margin bottom by footer height */
}

:target::before {
    content: "";
    display: block;
    height: 4rem; /* fixed header height*/
    margin: -4rem 0 0; /* negative fixed header height */
}

.navbar {
    padding: 0.25rem 0.75rem;
    min-height: 3rem;
}

.navbar-sensor {
    height: 3rem;
}

.navbar-brand:hover {
    color: #00BC8C !important;
}

.dropdown-item {
    padding: 0.25rem 0.75rem;
}

.dropdown-conf {
    width: 15rem;
}

.form-group {
    margin-bottom: 0.5rem;
}

.form-nav {
    padding-top: 0.1075rem;
    padding-bottom: 0.11rem;
}

.form-btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background-color: #cccccc;
}

.form-btn::placeholder {
    color: #666666;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 0.85rem;
    padding-top: 0.3rem;
    padding-bottom: 0.425rem;
    min-height: 2rem;
}

.btn-up {
    display: none;
    overflow: hidden;
    position: fixed;
    right: 25px;
    bottom: 5px;
    z-index: 1100;
    opacity: 0.5;
}

.btn-up:hover, .cursor-pointer {
    cursor: pointer;
}
